[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TPrefixOption

Indicates how accelerator keys in column titles are handled for a grid control.

## Declaration

Source position: grids.pas line 174

`type TPrefixOption = (`
`poNone,` |  | Accelerator keys are ignored in the grid column.
`poHeaderClick` |  | Accelerator keys emulate a mouse click on the column title.
`);`

## Description

TPrefixOption is the type used to implement the PrefixOption property in TGridColumnTitle.

## See also

TGridColumnTitle.PrefixOption |  | Indicates if accelerator keys are used in the column title.